{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": false,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-04-16T08:54:46Z"
    },
    "lastModificationSignature": "3a8c5423a94388478ef297d427be27825eeefd77eb65b9f2061ced02086514e3"
  }
}